## redfishtool 1.0.8

=== debian/changelog ===
redfishtool (1.0.8-2) unstable; urgency=medium

  [ Ondřej Nový ]
  * d/copyright: Use https protocol in Format field.
  * Use debhelper-compat instead of debian/compat.
  * Bump Standards-Version to 4.4.0.

  [ Thomas Goirand ]
  * Uploading to unstable.

 -- Thomas Goirand <zigo@debian.org>  Sat, 20 Jul 2019 19:34:27 +0200

redfishtool (1.0.8-1) experimental; urgency=medium

  * Initial release. (Closes: #927248)

 -- Thomas Goirand <zigo@debian.org>  Tue, 16 Apr 2019 22:14:33 +0200
