## redfishtool 1.1.0

=== debian/changelog ===
redfishtool (1.1.0-1build1) focal; urgency=medium

  * No-change rebuild to drop python3.7.

 -- Matthias Klose <doko@ubuntu.com>  Tue, 18 Feb 2020 10:25:28 +0100

redfishtool (1.1.0-1) unstable; urgency=medium

  [ Ondřej Nový ]
  * Bump Standards-Version to 4.4.1.

  [ Thomas Goirand ]
  * New upstream release (Closes: #932402).

 -- Thomas Goirand <zigo@debian.org>  Fri, 01 Nov 2019 18:32:48 +0100

redfishtool (1.0.8-3) unstable; urgency=medium

  * Removed python2 build depends (Closes: #938343).

 -- Thomas Goirand <zigo@debian.org>  Thu, 05 Sep 2019 16:56:56 +0200
