=== debian/control ===
--- 
+++ 
@@ -7,12 +7,10 @@
 Build-Depends:
  debhelper-compat (= 10),
  dh-python,
- openstack-pkg-tools (>= 93~),
- python-all,
- python-setuptools,
+ openstack-pkg-tools (>= 99~),
  python3-all,
  python3-setuptools,
-Standards-Version: 4.4.0
+Standards-Version: 4.4.1
 Vcs-Browser: https://salsa.debian.org/openstack-team/third-party/redfishtool
 Vcs-Git: https://salsa.debian.org/openstack-team/third-party/redfishtool.git
 Homepage: https://github.com/DMTF/Redfishtool
