## redfishtool 1.1.5

=== debian/changelog ===
redfishtool (1.1.5-3) unstable; urgency=medium

  * Fix syntax warning when installing (Closes: #1087044).

 -- Thomas Goirand <zigo@debian.org>  Thu, 02 Jan 2025 12:52:21 +0100

redfishtool (1.1.5-2) unstable; urgency=medium

  * Switch to pybuild (Closes: #1090690).

 -- Thomas Goirand <zigo@debian.org>  Wed, 18 Dec 2024 14:46:34 +0100

redfishtool (1.1.5-1) unstable; urgency=medium

  * New upstream release (Closes: #985621).
  * Add python3-dateutil runtime depends.

 -- Thomas Goirand <zigo@debian.org>  Thu, 30 Dec 2021 11:38:02 +0100

redfishtool (1.1.0-3) unstable; urgency=medium

  * Add dh_python3 --shebang=/usr/bin/python3 (Closes: #976769)

 -- Thomas Goirand <zigo@debian.org>  Tue, 08 Dec 2020 00:08:09 +0100

redfishtool (1.1.0-2) unstable; urgency=medium

  * Add missing override_dh_python3 to fix shebang.

 -- Thomas Goirand <zigo@debian.org>  Thu, 09 Apr 2020 15:12:22 +0200
