=== debian/control ===
--- 
+++ 
@@ -18,6 +18,7 @@
 Package: redfishtool
 Architecture: all
 Depends:
+ python3-dateutil,
  python3-requests,
  ${misc:Depends},
  ${python3:Depends},
