=== debian/rules ===
--- 
+++ 
@@ -4,7 +4,7 @@
 include /usr/share/openstack-pkg-tools/pkgos.make
 
 %:
-	dh $@ --buildsystem=python_distutils --with python3
+	dh $@ --buildsystem=pybuild --with python3
 
 override_dh_auto_clean:
 	rm -rf build .stestr
@@ -25,3 +25,6 @@
 
 override_dh_auto_test:
 	echo "Do nothing..."
+
+override_dh_python3:
+	dh_python3 --shebang=/usr/bin/python3
